<% provide:title, t(".title") %>
<% provide:button_text, t("users.new.signup") %>
<h1><%= t ".title" %></h1>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <%= render 'form' %>
  </div>
</div>